/*
Theme Name: Zerif PRO Child 02
Template: zerif-pro
Author: Child Theme Configurator
Version: 1.0.1429008877
Updated: 2015-04-14 20:54:37
*/

@charset "UTF-8";

#header site-title {
}

div.header_title h1 {
  	line-height: 35px;
}

div.header_title a {
    font-size: 40px;
    color: #999;
  	font-weight: 200;
}

div.header_title a:hover {
  	text-decoration: none;
  	color: #fff;
}

div.navbar-inverse {
 	 background-color: rgba(31,12,102,0.87);
}  

.our-team .row > div:nth-child(4n+2) .red-border-bottom::before {
    background: #3ab0e2;
}
	  
.our-team .row > div:nth-child(4n+3) .red-border-bottom::before {
    background: #34d293;
}

.about-us .big-intro {
    font-size: 50px;
}
	
.col-lg-4 {
    width: 50%;
}
		
.section-header h6 {
    font-size: 22px;
}
			
.our-clients .section-footer-title {
    background: none;
}
				
.about-us .column {
    margin-bottom: 5px;
}

.entry-meta {
	  display: none;
}
	
.entry-footer {
	display: none;
}
		